[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector4_single): Tvector4_single

Negate four-dimensional vector.

## Declaration

Source position: matrix.pp line 379

`operator operator -(Tvector4_single): Tvector4_single(`
`const x: Tvector4_single`
`):Tvector4_single;`

## Description

This operation returns a vector in the opposite direction of the vector that is passed. In order to do so, all values in the vector are negated.

Documentation generated on: Feb 26 2014